# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2020, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-09 19:49+0200\n"
"PO-Revision-Date: 2021-09-13 23:30+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdepim/kandy-kandydesktop/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: src/kandy.desktop:2
msgid "Kandy"
msgstr "Kandy"

#. GenericName
#: src/kandy.desktop:4
msgid "Mobile Phone Tool"
msgstr "Nástroj pro mobilní telefony"

#. Comment
#: src/kandy.desktop:6
msgid "Tool for syncing address book data with mobile phones"
msgstr "Nástroj pro synchronizaci kontaktů s mobilními telefony"
